evennia.contrib.turnbattle 
==================================

.. automodule:: evennia.contrib.turnbattle
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.turnbattle.tb_basic
   evennia.contrib.turnbattle.tb_equip
   evennia.contrib.turnbattle.tb_items
   evennia.contrib.turnbattle.tb_magic
   evennia.contrib.turnbattle.tb_range
